body,
span,
applet,
object,
iframe,
h2,
h3,
h4,
h5,
h6,
blockquote,
div,
pre,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
figure,
header,
nav,
section,
article,
aside,
footer,
figcaption,
div,
h1,
p {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

#centerplay {
  text-align: center;
  font-size: 50px;
  font-weight: bold;
}

#logsize {
  font-size: 30px;
  font-weight: bold;
}

#centerlogs {
  text-align: center;
}

#logdiv {
  margin: 5px;
  padding: 5px;
  border: 5px;
  outline: 5px;
}

#loglabl {
  margin: 5px;
  padding: 5px;
  border: 5px;
  outline: 5px;
}

#img {
  height: 50%;
  width: 50%;
}

#logoutdiv {
  border: none;
  background: none;
  cursor: pointer;
  margin: 0;
  padding: 0;
  color: #ff4057;
  font-size: 17px;
}

#img1 {
  height: 60%;
  width: 60%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#imgp {
  height: 5%;
  width: 5%;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

#divr {
  float: right;
}

#p {
  text-align: center;
  font-size: 20px;
}

#center {
  text-align: center;
  margin: 5px;
  padding: 5px;
  border: 5px;
  outline: 5px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
  background-color: #282634;
}

* html .clearfix {
  height: 1%;
}

label {
  color: #fff;
}

ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
  color: #fff;
}

header,
nav,
section,
article,
aside,
footer,
hgroup {
  display: block;
}

* {
  box-sizing: border-box;
}

html,
body {
  font-family: "Poppins", sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  text-decoration: none !important;
  color: #ff4057;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #ff4057;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: 700;
}

ul {
  margin-bottom: 0px;
}

p {
  font-size: 14px;
  line-height: 28px;
  color: #ffffff;
}

img {
  width: 100%;
  overflow: hidden;
}

/*
---------------------------------------------
Global Styles
---------------------------------------------
*/
html,
body {
  font-family: "Poppins", sans-serif;
  background-color: #282634;
}

::selection {
  background: #0071f8;
  color: #fff;
}

::-moz-selection {
  background: #0071f8;
  color: #fff;
}

.section {
  margin-top: 120px;
}

.section-heading {
  margin-bottom: 70px;
}

.section-heading h2 {
  font-size: 36px;
  font-weight: 700;
  text-transform: capitalize;
  margin-top: 20px;
  line-height: 44px;
}

.section-heading h2 em {
  font-style: normal;
  color: #0071f8;
}

.section-heading h6 {
  color: #ee626b;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 700;
}

.main-button a {
  display: inline-block;
  background-color: #ee626b;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  height: 50px;
  line-height: 50px;
  padding: 0px 30px;
  border-radius: 25px;
  transition: all 0.3s;
}

.main-button a:hover {
  background-color: #0071f8;
  color: #fff;
}
